Saltar al contenido principal
POST
/
automation
/
actions
/
2026-03
/
{appId}
/
{definitionId}
/
requires-object
Indicar el requisito del objeto para una definición de acción personalizada.
curl --request POST \
  --url https://api.hubapi.com/automation/actions/2026-03/{appId}/{definitionId}/requires-object \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "requiresObject": true
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido
definitionId
string
requerido

Cuerpo

application/json
requiresObject
boolean
requerido

Indica si la definición de una acción personalizada requiere un objeto asociado.

Respuesta

Last modified on April 13, 2026